<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="1"/>

		    <Font Id="21" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="0"/>
			<Font Id="22" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="1"/>
			<Font Id="23" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="0"/>
			<Font Id="24" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="1"/>
			<Font Id="25" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="0"/>
			<Font Id="26" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="1"/>
			<Font Id="27" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="0"/>
			<Font Id="28" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="1"/>
			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="1"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="0,128,0"/>
			<Color Id="3" ColorValue="128,128,128"/>
			<Color Id="4" ColorValue="0,0,0"/>
			<Color Id="5" ColorValue="76,76,76"/>
			<Color Id="10" ColorValue="51,51,51"/>
		</ColorList>
	</Global>

	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    			
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    			
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
	</LocaleList>

	<Scene name="HSI_DataSync_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1144" FontId="29" TextColorId="4" BgImage="bg_common_titlebar_1.png"/>
		<Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 480, 1" Style="0x40020050"/>
		<div name="Group1">
		    <Static Id="2699" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" BgColorId="0" BgImage="bg_common_selector_2nd_middle_press.png"  BgImgOpCode="0x0001"/>
		    
		    <Static Id="3201" FriendlyName="ActiveSyncSeparator" Pos="0, 0, 480, 32" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1145" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
		    <Button FriendlyName="ActiveSyncButton" Id="3202" Pos="0, 32, 480, 104" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1146" TextPos="0,0,0,0" FontId="7" TextColorId="4" />
		    <Static FriendlyName="ActiveSyncDesc"   Id="3203" Pos="0, 32, 480, 104" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1147" TextPos="0,0,0,0" FontId="3" TextColorId="10" />
		    <Static FriendlyName="ActiveSyncIcon"   Id="3204" Pos="7, 41, 79, 104" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_ActiveSync.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    
		    <Static Id="3205" FriendlyName="UtilitySeparator" Pos="0, 104, 480, 136" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1148" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
		    <Button FriendlyName="StockButton"      Id="3206" Pos="0, 136, 480, 208" Style="0x10008C00" ExStyle="0x00000000" Margin="70, 0, 10, 0" TextId="1149" TextPos="0,0,0,0" FontId="7" TextColorId="4,1" />
		    <Static FriendlyName="StockIcon"        Id="3207" Pos="7, 144, 79, 208" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_stock.png" BgImgBlock="1" BgImgOpCode="0x0020" />

		    <Button FriendlyName="WeatherButton"    Id="3208" Pos="0, 209, 480, 281" Style="0x10008C00" ExStyle="0x00000000" Margin="70, 0, 10, 0" TextId="1150" TextPos="0,0,0,0" FontId="7" TextColorId="4,1" />
		    <Static FriendlyName="WeatherIcon"      Id="3209" Pos="7,217,  79, 281" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_weather.png" BgImgBlock="1" BgImgOpCode="0x0020" />

		    <Button FriendlyName="TimeSyncButton"   Id="3210" Pos="0, 282, 480, 354" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1151" TextPos="0,0,0,0" FontId="7" TextColorId="4,1" />
		    <Static FriendlyName="TimeSyncDesc"     Id="3211" Pos="0, 282, 480, 354" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1152" TextPos="0,0,0,0" FontId="3" TextColorId="10" />
		    <Static FriendlyName="TimeSyncIcon"     Id="3212" Pos="7,290, 79,  354" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_time.png" BgImgBlock="1" BgImgOpCode="0x0020" />

		    <Static Id="3213" FriendlyName="SocialNetworkSeparator" Pos="0, 354, 480, 386" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1153" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
		    <Button FriendlyName="FacebookButton"   Id="3214" Pos="0, 386, 480, 458" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId=""     TextPos="0,0,0,0" FontId="7" TextColorId="4,1" />
		    <Static FriendlyName="FacebookMain"     Id="3215" Pos="0, 386, 480, 458" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1154" TextPos="0,0,0,0" FontId="7" TextColorId="4" />
		    <Static FriendlyName="FacebookDesc"     Id="3216" Pos="0, 386, 480, 458" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1155" TextPos="0,0,0,0" FontId="3" TextColorId="10" />
		    <Static FriendlyName="FacebookIcon"     Id="3217" Pos="7,394,  79, 458" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_facebook.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    <Button FriendlyName="FacebookOnOffButton" Id="3218"  Pos="376, 388, 468, 456" Style="0x10001D2A" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="2"/>
		    <Static FriendlyName="FaceOffString"       Id="3219"  Pos="381, 430, 455, 456" Style="0x50020000" ExStyle="0x00000000" TextId="1082" TextPos="0,0,0,0"  FontId="1" TextColorId="5"/>
		    <Static FriendlyName="FaceOnString"        Id="3220"  Pos="381, 430, 455, 456" Style="0x50020002" ExStyle="0x00000000" TextId="1083" TextPos="0,0,0,0"  FontId="1" TextColorId="5"/>

		    <Button FriendlyName="TwitterButton"    Id="3221" Pos="0, 459, 480, 531" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId=""     TextPos="0,0,0,0" FontId="7" TextColorId="4,1" />
		    <Static FriendlyName="TwitterMain"      Id="3222" Pos="0, 459, 480, 531" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1156" TextPos="0,0,0,0" FontId="7" TextColorId="4" />
		    <Static FriendlyName="TwitterDesc"      Id="3223" Pos="0, 459, 480, 531" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1157" TextPos="0,0,0,0" FontId="3" TextColorId="10" />
		    <Static FriendlyName="TwitterIcon"      Id="3224" Pos="7,467,  79, 531" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_twitter.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    <Button FriendlyName="TwitterOnOffButton" Id="3225"  Pos="376, 461, 468, 529" Style="0x10001D2A" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="2"/>
		    <Static FriendlyName="TwitterOffString"   Id="3226"  Pos="381, 502, 455, 529" Style="0x50020000" ExStyle="0x00000000" TextId="1082" TextPos="0,0,0,0"  FontId="1" TextColorId="5"/>
		    <Static FriendlyName="TwitterOnString"    Id="3227"  Pos="381, 502, 455, 529" Style="0x50020002" ExStyle="0x00000000" TextId="1083" TextPos="0,0,0,0"  FontId="1" TextColorId="5"/>

		    <Button FriendlyName="YouTubeButton"    Id="3228" Pos="0, 532, 480, 604" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId=""     TextPos="0,0,0,0" FontId="7" TextColorId="4" />
		    <Static FriendlyName="YouTubeMain"      Id="3229" Pos="0, 532, 480, 604" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1158" TextPos="0,0,0,0" FontId="7" TextColorId="4" />
		    <Static FriendlyName="YouTubeDesc"      Id="3230" Pos="0, 532, 480, 604" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1168" TextPos="0,0,0,0" FontId="3" TextColorId="10" />
		    <Static FriendlyName="YouTubeIcon"      Id="3231" Pos="7,540,  79, 604" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_youtube.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    <Button FriendlyName="YouTubeOnOffButton" Id="3232"  Pos="376, 534, 468, 604" Style="0x10001D2A" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="2"/>
		    <Static FriendlyName="YouTubeOffString"   Id="3233"  Pos="381, 576, 455, 604" Style="0x50020000" ExStyle="0x00000000" TextId="1082" TextPos="0,0,0,0"  FontId="1" TextColorId="5"/>
		    <Static FriendlyName="YouTubeOnString"    Id="3234"  Pos="381, 576, 455, 604" Style="0x50020002" ExStyle="0x00000000" TextId="1083" TextPos="0,0,0,0"  FontId="1" TextColorId="5"/>

		    <Static Id="3235" FriendlyName="MailSeparator" Pos="0, 604, 480, 636" Style="0x40020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1160" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
		    
		    <Button FriendlyName="MailSampleButton" Id="3236" Pos="0, 636, 480, 708" Style="0x00008500" ExStyle="0x00000000" Margin="70, 21, 10, 0" TextPos="0,0,0,0" FontId="7" TextColorId="4,1" />
		    <Static FriendlyName="MailSampleIcon"   Id="3257" Pos="7,640,  79, 708" Style="0x00008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_mail.png" BgImgBlock="1" BgImgOpCode="0x0020" />		    
			
			<Button FriendlyName="DocumentButton"   Id="3312" Pos="0, 209, 480, 281" Style="0x00008C00" ExStyle="0x00000000" Margin="70, 0, 10, 0" TextPos="0,0,0,0" FontId="7" TextColorId="10,1" />
		    <Static FriendlyName="DocumentIcon"     Id="3313" Pos="0, 209,  79, 281" Style="0x00008C00" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_document.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		</div>
	</Scene>

	<Scene name="HSI_DataSync_L" Pos="0, 0, 640, 607" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1144" FontId="29" TextColorId="4" BgImgOpCode="0x0021" BgImage="l_bg_common_titlebar_1.png"/>
		<Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 640, 1" Style="0x40020050"/>
		<div name="Group1">
		    <Static Id="2699" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" BgImgOpCode="0x0011" BgColorId="0" BgImage="l_bg_common_selector_2nd_middle_press.png"  BgImgOpCode="0x0001"/>
		    
		    <Static Id="3201" FriendlyName="ActiveSyncSeparator" Pos="0, 0, 640, 32" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1145" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
		    <Button FriendlyName="ActiveSyncButton"    Id="3202" Pos="0, 32, 640, 104" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1146" TextPos="0,0,0,0" FontId="7" TextColorId="4" />
		    <Static FriendlyName="ActiveSyncDesc"      Id="3203" Pos="0, 32, 640, 104" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1147" TextPos="0,0,0,0" FontId="3" TextColorId="10" />
		    <Static FriendlyName="ActiveSyncIcon"      Id="3204" Pos="7, 41, 79, 104" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_ActiveSync.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    
		    <Static Id="3205" FriendlyName="UtilitySeparator"    Pos="0, 104, 640, 136" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1148" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
		    <Button FriendlyName="StockButton"         Id="3206" Pos="0, 136, 640, 208" Style="0x10008C00" ExStyle="0x00000000" Margin="70, 0, 10, 0" TextId="1149" TextPos="0,0,0,0" FontId="7" TextColorId="4,1" />
		    <Static FriendlyName="StockIcon"           Id="3207" Pos="7, 144, 79, 208" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_stock.png" BgImgBlock="1" BgImgOpCode="0x0020" />

		    <Button FriendlyName="WeatherButton"       Id="3208" Pos="0, 209, 640, 281" Style="0x10008C00" ExStyle="0x00000000" Margin="70, 0, 10, 0" TextId="1150" TextPos="0,0,0,0" FontId="7" TextColorId="4,1" />
		    <Static FriendlyName="WeatherIcon"         Id="3209" Pos="7,217,  79, 281" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_weather.png" BgImgBlock="1" BgImgOpCode="0x0020" />

		    <Button FriendlyName="TimeSyncButton"      Id="3210" Pos="0, 282, 640, 354" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1151" TextPos="0,0,0,0" FontId="7" TextColorId="4,1" />
		    <Static FriendlyName="TimeSyncDesc"        Id="3211" Pos="0, 282, 640, 354" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1152" TextPos="0,0,0,0" FontId="5" TextColorId="10" />
		    <Static FriendlyName="TimeSyncIcon"        Id="3212" Pos="7, 290, 79,  354" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_time.png" BgImgBlock="1" BgImgOpCode="0x0020" />

		    <Static Id="3213" FriendlyName="SocialNetSeparator"   Pos="0, 354, 480, 386" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1153" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
		    <Button FriendlyName="FacebookButton"      Id="3214"  Pos="0, 386, 640, 458" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId=""     TextPos="0,0,0,0" FontId="7" TextColorId="4,1" />
		    <Static FriendlyName="FacebookMain"        Id="3215"  Pos="0, 386, 640, 458" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1154" TextPos="0,0,0,0" FontId="7" TextColorId="4" />
		    <Static FriendlyName="FacebookDesc"        Id="3216"  Pos="0, 386, 640, 458" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1155" TextPos="0,0,0,0" FontId="3" TextColorId="10" />
		    <Static FriendlyName="FacebookIcon"        Id="3217"  Pos="7, 394,  79, 458" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_facebook.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    <Button FriendlyName="FacebookOnOffButton" Id="3218"  Pos="554, 388, 628, 456" Style="0x10001D2A" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="2" />
		    <Static FriendlyName="FaceOffString"       Id="3219"  Pos="559, 430, 620, 456" Style="0x50020000" ExStyle="0x00000000" TextId="1082" TextPos="0,0,0,0"  FontId="3" TextColorId="5"/>
		    <Static FriendlyName="FaceOnString"        Id="3220"  Pos="559, 430, 620, 456" Style="0x50020002" ExStyle="0x00000000" TextId="1083" TextPos="0,0,0,0"  FontId="3" TextColorId="5"/>

		    <Button FriendlyName="TwitterButton"       Id="3221"  Pos="0, 459, 640, 531" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId=""     TextPos="0,0,0,0" FontId="7" TextColorId="4,1" />
		    <Static FriendlyName="TwitterMain"         Id="3222"  Pos="0, 459, 640, 531" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1156" TextPos="0,0,0,0" FontId="7" TextColorId="4" />
		    <Static FriendlyName="TwitterDesc"         Id="3223"  Pos="0, 459, 640, 531" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1157" TextPos="0,0,0,0" FontId="3" TextColorId="10" />
		    <Static FriendlyName="TwitterIcon"         Id="3224"  Pos="7, 467,  79, 531" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_twitter.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    <Button FriendlyName="TwitterOnOffButton"  Id="3225"  Pos="554, 461, 628, 529" Style="0x10001D2A" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="2" />
		    <Static FriendlyName="TwitterOffString"    Id="3226"  Pos="559, 502, 620, 529" Style="0x50020000" ExStyle="0x00000000" TextId="1082" TextPos="0,0,0,0"  FontId="3" TextColorId="5"/>
		    <Static FriendlyName="TwitterOnString"     Id="3227"  Pos="599, 502, 620, 529" Style="0x50020002" ExStyle="0x00000000" TextId="1083" TextPos="0,0,0,0"  FontId="3" TextColorId="5"/>

		    <Button FriendlyName="YouTubeButton"       Id="3228" Pos="0, 532, 640, 604" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId=""     TextPos="0,0,0,0" FontId="7" TextColorId="4" />
		    <Static FriendlyName="YouTubeMain"         Id="3229" Pos="0, 532, 640, 604" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1158" TextPos="0,0,0,0" FontId="7" TextColorId="4" />
		    <Static FriendlyName="YouTubeDesc"         Id="3230" Pos="0, 532, 640, 604" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1168" TextPos="0,0,0,0" FontId="3" TextColorId="10" />
		    <Static FriendlyName="YouTubeIcon"         Id="3231" Pos="7,540,  79, 604" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_youtube.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    <Button FriendlyName="YouTubeOnOffButton"  Id="3232"  Pos="554, 534, 628, 604" Style="0x10001D2A" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="2" />
		    <Static FriendlyName="YouTubeOffString"    Id="3233"  Pos="559, 576, 620, 604" Style="0x50020000" ExStyle="0x00000000" TextId="1082" TextPos="0,0,0,0"  FontId="3" TextColorId="5"/>
		    <Static FriendlyName="YouTubeOnString"     Id="3234"  Pos="559, 576, 620, 604" Style="0x50020002" ExStyle="0x00000000" TextId="1083" TextPos="0,0,0,0"  FontId="3" TextColorId="5"/>

		    <Static Id="3235" FriendlyName="MailSeparator" Pos="0, 604, 640, 636" Style="0x40020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1160" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
		    
		    <Button FriendlyName="MailSampleButton"    Id="3236" Pos="0, 636, 640, 708" Style="0x00008500" ExStyle="0x00000000" Margin="70, 21, 10, 0" TextId="" TextPos="0,0,0,0" FontId="7" TextColorId="4,1" />
		    <Static FriendlyName="MailSampleIcon"      Id="3257" Pos="7, 640,  79, 708" Style="0x00008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_mail.png" BgImgBlock="1" BgImgOpCode="0x0020" />			
		</div>
	</Scene>	


	<Scene name="HSI_DataSync_Qilin_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1144" FontId="29" TextColorId="4" BgImage="bg_common_titlebar_1.png"/>
		<Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 480, 1" Style="0x40020050"/>
		<div name="Group1">
		    <Static Id="2699" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" BgColorId="0" BgImage="bg_common_selector_2nd_middle_press.png"  BgImgOpCode="0x0001"/>
		    
		    <Static Id="3201" FriendlyName="ActiveSyncSeparator" Pos="0, 0, 480, 32" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1145" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
		    <Button FriendlyName="ActiveSyncButton" Id="3202" Pos="0, 32, 480, 104" Style="0x10008500" ExStyle="0x00000000" Margin="63, 11, 10, 0" TextId="1146" TextPos="0,0,0,0" FontId="9" TextColorId="4" />
		    <Static FriendlyName="ActiveSyncDesc"   Id="3203" Pos="0, 32, 480, 104" Style="0x10008500" ExStyle="0x00000000" Margin="63, 41, 10, 0" TextId="1147" TextPos="0,0,0,0" FontId="5" TextColorId="10" />
		    <Static FriendlyName="ActiveSyncIcon"   Id="3204" Pos="7, 44, 79, 104" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_ActiveSync.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    
		    <Static Id="3235" FriendlyName="MailSeparator" Pos="0, 104, 480, 136" Style="0x40020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1160" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
	    
		    <Button FriendlyName="MailSampleButton" Id="3236" Pos="0, 136, 480, 208" Style="0x00008500" ExStyle="0x00000000" Margin="63, 21, 10, 0" TextId="" TextPos="0,0,0,0" FontId="9" TextColorId="4,1" />
		    <Static FriendlyName="MailSampleIcon"   Id="3257" Pos="7,147,  79, 208" Style="0x00008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_mail.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    
		</div>
	</Scene>

	<Scene name="HSI_DataSync_Qilin_L" Pos="0, 0, 640, 600" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1144" FontId="29" TextColorId="4" BgImgOpCode="0x0021" BgImage="l_bg_common_titlebar_1.png"/>
		<Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 640, 1" Style="0x40020050"/>
		<div name="Group1">
		    <Static Id="2699" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" BgImgOpCode="0x0011" BgColorId="0" BgImage="l_bg_common_selector_2nd_middle_press.png"  BgImgOpCode="0x0001"/>
		    
		    <Static Id="3201" FriendlyName="ActiveSyncSeparator" Pos="0, 0, 640, 32" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1145" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
		    <Button FriendlyName="ActiveSyncButton" Id="3202" Pos="0, 32, 640, 104" Style="0x10008500" ExStyle="0x00000000" Margin="63, 11, 10, 0" TextId="1146" TextPos="0,0,0,0" FontId="9" TextColorId="4" />
		    <Static FriendlyName="ActiveSyncDesc"   Id="3203" Pos="0, 32, 640, 104" Style="0x10008500" ExStyle="0x00000000" Margin="63, 41, 10, 0" TextId="1147" TextPos="0,0,0,0" FontId="5" TextColorId="10" />
		    <Static FriendlyName="ActiveSyncIcon"   Id="3204" Pos="7, 44, 79, 107" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_ActiveSync.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    
		    <Static Id="3235" FriendlyName="MailSeparator"    Pos="0, 104, 640, 136" Style="0x40020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1160" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
	    
		    <Button FriendlyName="MailSampleButton" Id="3236" Pos="0, 136, 640, 208" Style="0x00008500" ExStyle="0x00000000" Margin="63, 21, 10, 0" TextId="" TextPos="0,0,0,0" FontId="9" TextColorId="4,1" />
		    <Static FriendlyName="MailSampleIcon"   Id="3257" Pos="7,147,  79, 208" Style="0x00008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_mail.png" BgImgBlock="1" BgImgOpCode="0x0020" />
			
		</div>
	</Scene>	
		
		
	<Scene name="HSI_DataSync_NoSocial_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1144" FontId="29" TextColorId="4" BgImage="bg_common_titlebar_1.png"/>
		<Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 480, 1" Style="0x40020050"/>
		<div name="Group1">
		    <Static Id="2699" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" BgColorId="0" BgImage="bg_common_selector_2nd_middle_press.png"  BgImgOpCode="0x0001"/>
		    
		    <Static Id="3201" FriendlyName="ActiveSyncSeparator" Pos="0, 0, 480, 32" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1145" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
		    <Button FriendlyName="ActiveSyncButton" Id="3202" Pos="0, 32, 480, 104" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1146" TextPos="0,0,0,0" FontId="9" TextColorId="4" />
		    <Static FriendlyName="ActiveSyncDesc"   Id="3203" Pos="0, 32, 480, 104" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1147" TextPos="0,0,0,0" FontId="5" TextColorId="10" />
		    <Static FriendlyName="ActiveSyncIcon"   Id="3204" Pos="7, 41, 79, 104" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_ActiveSync.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    
		    <Static Id="3205" FriendlyName="UtilitySeparator" Pos="0, 104, 480, 136" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1148" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
		    <Button FriendlyName="StockButton"      Id="3206" Pos="0, 136, 480, 208" Style="0x10008500" ExStyle="0x00000000" Margin="70, 21, 10, 0" TextId="1149" TextPos="0,0,0,0" FontId="9" TextColorId="4,1" />
		    <Static FriendlyName="StockIcon"        Id="3207" Pos="7, 144, 79, 208" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_stock.png" BgImgBlock="1" BgImgOpCode="0x0020" />

		    <Button FriendlyName="WeatherButton"    Id="3208" Pos="0, 209, 480, 281" Style="0x10008500" ExStyle="0x00000000" Margin="70, 21, 10, 0" TextId="1150" TextPos="0,0,0,0" FontId="9" TextColorId="4,1" />
		    <Static FriendlyName="WeatherIcon"      Id="3209" Pos="7,217,  79, 281" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_weather.png" BgImgBlock="1" BgImgOpCode="0x0020" />

		    <Button FriendlyName="TimeSyncButton"   Id="3210" Pos="0, 282, 480, 354" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1151" TextPos="0,0,0,0" FontId="9" TextColorId="4,1" />
		    <Static FriendlyName="TimeSyncDesc"     Id="3211" Pos="0, 282, 480, 354" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1152" TextPos="0,0,0,0" FontId="5" TextColorId="10" />
		    <Static FriendlyName="TimeSyncIcon"     Id="3212" Pos="7, 290, 79,  354" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_time.png" BgImgBlock="1" BgImgOpCode="0x0020" />

		    <Static Id="3235" FriendlyName="MailSeparator" Pos="0, 354, 480, 386" Style="0x40020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1160" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="bg_common_divider_section.png"/>
		    
		    <Button FriendlyName="MailSampleButton" Id="3236" Pos="0, 386, 480, 458" Style="0x00008500" ExStyle="0x00000000" Margin="70, 21, 10, 0" TextId="" TextPos="0,0,0,0" FontId="9" TextColorId="4,1" />
		    <Static FriendlyName="MailSampleIcon"   Id="3257" Pos="7,390,  79, 458" Style="0x00008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_mail.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    
		</div>
	</Scene>

	<Scene name="HSI_DataSync_NoSocial_L" Pos="0, 0, 640, 600" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1144" FontId="29" TextColorId="4" BgImgOpCode="0x0021" BgImage="l_bg_common_titlebar_1.png"/>
		<Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 640, 1" Style="0x40020050"/>
		<div name="Group1">
		    <Static Id="2699" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" BgImgOpCode="0x0011" BgColorId="0" BgImage="l_bg_common_selector_2nd_middle_press.png"  BgImgOpCode="0x0001"/>
		    
		    <Static Id="3201" FriendlyName="ActiveSyncSeparator" Pos="0, 0, 640, 32" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1145" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
		    <Button FriendlyName="ActiveSyncButton"    Id="3202" Pos="0, 32, 640, 104" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1146" TextPos="0,0,0,0" FontId="9" TextColorId="4" />
		    <Static FriendlyName="ActiveSyncDesc"      Id="3203" Pos="0, 32, 640, 104" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1147" TextPos="0,0,0,0" FontId="5" TextColorId="10" />
		    <Static FriendlyName="ActiveSyncIcon"      Id="3204" Pos="7, 41, 79, 104" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_ActiveSync.png" BgImgBlock="1" BgImgOpCode="0x0020" />
		    
		    <Static Id="3205" FriendlyName="UtilitySeparator"    Pos="0, 104, 640, 136" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1148" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
		    <Button FriendlyName="StockButton"         Id="3206" Pos="0, 136, 640, 208" Style="0x10008500" ExStyle="0x00000000" Margin="70, 21, 10, 0" TextId="1149" TextPos="0,0,0,0" FontId="9" TextColorId="4,1" />
		    <Static FriendlyName="StockIcon"           Id="3207" Pos="7, 144, 79, 208" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_stock.png" BgImgBlock="1" BgImgOpCode="0x0020" />

		    <Button FriendlyName="WeatherButton"       Id="3208" Pos="0, 209, 640, 281" Style="0x10008500" ExStyle="0x00000000" Margin="70, 21, 10, 0" TextId="1150" TextPos="0,0,0,0" FontId="9" TextColorId="4,1" />
		    <Static FriendlyName="WeatherIcon"         Id="3209" Pos="7,217,  79, 281" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_weather.png" BgImgBlock="1" BgImgOpCode="0x0020" />

		    <Button FriendlyName="TimeSyncButton"      Id="3210" Pos="0, 282, 640, 354" Style="0x10008500" ExStyle="0x00000000" Margin="70, 11, 10, 0" TextId="1151" TextPos="0,0,0,0" FontId="9" TextColorId="4,1" />
		    <Static FriendlyName="TimeSyncDesc"        Id="3211" Pos="0, 282, 640, 354" Style="0x10008500" ExStyle="0x00000000" Margin="70, 41, 10, 0" TextId="1152" TextPos="0,0,0,0" FontId="5" TextColorId="10" />
		    <Static FriendlyName="TimeSyncIcon"        Id="3212" Pos="7, 290, 79,  354" Style="0x10008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_time.png" BgImgBlock="1" BgImgOpCode="0x0020" />


		    <Static Id="3235" FriendlyName="MailSeparator" Pos="0, 354, 640, 386" Style="0x40020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="1160" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
		    
		    <Button FriendlyName="MailSampleButton"    Id="3236" Pos="0, 386, 640, 758" Style="0x00008500" ExStyle="0x00000000" Margin="70, 21, 10, 0" TextId="" TextPos="0,0,0,0" FontId="9" TextColorId="4,1" />
		    <Static FriendlyName="MailSampleIcon"      Id="3257" Pos="7,390,  79, 758" Style="0x00008500" ExStyle="0x00000000" Margin="0, 0, 0, 0" BgImage="HSI_mail.png" BgImgBlock="1" BgImgOpCode="0x0020" />



			
		</div>
	</Scene>		
</UI>